@font-face{
    font-family: MyriadPro-Bold;
    src: url(../fuentes/MyriadPro-Bold.ttf)
}

@font-face{
    font-family: NewsGoth;
    src: url(../fuentes/NewsGoth.ttf)
    
}

@font-face{
    font-family: FranklinGothic;
    src: url(../fuentes/FranklinGothic.ttf)
}

*{
    box-sizing: border-box;
    margin: 0;
}

*:focus {outline: none;}

body{overflow-x: hidden; }

img {display: block; width: 100%;}

.contenedor{
    margin: auto;
    width: 100%;
}

@media(min-width:1160px){
    .contenedor{
        width: 1140px;
    }
}


.barra_menu{
    height: 62px; /*40*/
    width: 100%; 
    position: relative;
    z-index: 2000;
    background-color: #fff;
}

.barra_menu .contenedor{
    display: flex;
    justify-content: space-between;
    margin-left: auto;
}


.logo img{
    max-width: 130px; 
    position: absolute;
}

.logo{
    margin:4px 15px;
}

.idioma{
   display: flex;  
}

.icon-menu{
    margin: 13px 15px;
}

.icon-menu{
    display: block;
    width: 38px;
    height: 38px;
    font-size: 28px;
    color: #000000;
    text-align: center;
    line-height: 46px;
    cursor: pointer;
    margin-left: auto; /* mozilla*/  
}

@media(min-width:1024px){
     .icon-menu{
        display: none;
    }
    
    .cont_idioma{
        display: none;
    }  
}


/*---------- Estilo Menu Movil ----------*/

.menu{
    position: absolute;
    top: 62px;
    left: -100%;
    width: 100%;
    transition: all 0.4s;
    z-index: 3000;
}

.menu-lista{
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #000;
}

.menu_link{
    display: block;
    padding: 10px 15px;
    color: #bdbdbd;
    text-decoration: none;
    font-family: NewsGoth;
    letter-spacing: 1px;
    font-size: 1.1em;
    border-bottom: 1px solid rgba(189, 189, 189, 0.1);
}

.menu_link:hover{
    background-color: #c51d1b;
    color: #fff; 
    
}

.mostrar {
    left: 0;  
}

.fixed{
    position: fixed;
    top: 0;
    z-index: ;
}

@media(min-width:1024px){
    
   
    .menu{
        position: static;
        width: auto;
    }
    
    .menu-lista{
        display: flex;
        background: none;
    }
    
    .menu_link{
        font-size: 1.2em;
        border-bottom: none; 
        padding: 0 15px;
        margin: 22px 0 18px 0;
        color: #000;
        font-weight:600;   
    }
    
    .menu_link:hover{
        background: none;
        color: #d10f12;
    }
}


@media(min-width:1100px){
    .menu_link{
       padding: 0 16px;
       font-size: 1.25em;
    }
}

@media(min-width:1140px){
    .menu_link{
       font-size: 1.33em
    }
}


/*----------- Estilos Baner -----------*/

#baner_mv{
    margin-top: 62px;
    position: relative;  
}

#baner_mv .contenedor{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding: ;
}

.cont_infomv{
    width: 50%;
    padding: 0 15px;
    text-align: center;
}

.anchura_mv{
    max-width: 150px;
    margin: 0 auto; 
}

.text_small_uno, .text_small_dos{
    font-family: MyriadPro-Bold;
    color: #949494;
    text-align: right; font-size: 0.9em;
}

.text_big{
    font-family: MyriadPro-Bold;
    color: #fff;
    text-align: left;
    font-size: 1.5em;
}

.text_small_dos{
    font-size: 1.2em;
}

.descripcion_mv{
    font-family: NewsGoth;
    color: #fff;
    text-align:justify;
    display: none;
}

.btn_mas{
    background-color: transparent;
    font-family: NewsGoth;
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 20px;
    cursor: pointer;
}

.btn_mas:hover{
    background-color: rgba(0,0,0,0.5);
}

@media(min-width:480px){
    .btn_mas{
        margin-top: 15px;
        font-size: 1.1em;
    }
}


@media(min-width:640px){
    
    .anchura_mv{
        max-width: 250px;
    }
    
    .text_small_uno{
        font-size: 1.2em;
    }
    
    .text_big{
        font-size: 1.7em
    }
    
    .text_small_dos{
        font-size: 1.5em;
    }
    
    .descripcion_mv{
        display: block; 
        font-size: 1.1em;
    }
    
    .btn_mas{
        margin-top: 15px;
        font-size: 1.2em;
        padding: 5px 30px;
    }
}


@media(min-width:768px){
    
    .anchura_mv{
        max-width: 300px;
    }
    
    .text_small_uno{
        font-size: 1.4em;
    }
    
    .text_big{
        font-size: 2.2em
    }
    
    .text_small_dos{
        font-size: 1.8em;
    }
    
    .descripcion_mv{
        font-size: 1.2em;
        margin-top: 10px;
    }
    
}

@media(min-width:1024px){
    
    .anchura_mv{
        max-width: 350px;
    }
    
    .text_small_uno{
        font-size: 1.6em;
    }
    
    .text_big{
        font-size: 2.6em
    }
    
    .text_small_dos{
        font-size: 2.4em;
    }
    
    .btn_mas{
        margin-top: 25px;  
    }
}


@media(min-width:1140px){
    
    .anchura_mv{
        max-width: 400px;
    }
    
    .text_small_uno{
        font-size: 1.8em;
    }
    
    .text_big{
        font-size: 3.2em
    }
    
    .text_small_dos{
        font-size: 2.8em;
    }
    
    .descripcion_mv{
        font-size: 1.3em;
    }
    
    .btn_mas{
        margin-top: 35px;
        padding: 10px 50px;
    }
}



/*------------- Nosotros -------------*/

.cont_nosotros{
    height: 80px;
    background-color: #000;
    margin-bottom: 45px;
}

.info_nosotros{
    padding: 0 15px;
    display: flex;
    justify-content: space-around;
}

.nosotros_icono{
    max-width: 70px;
    height: 100%
}

.col_nts{
    margin-top: 26px;
}

.text_nosotros{
    font-family: MyriadPro-Bold;
    color: #d10f12;
    font-size: 1.2em;
}

.f_derecha{
    max-width: 50px;
    float: right;  
}


.acerca_mv .contenedor{
   padding: 0 15px 20px 15px; 
}

.col_img_mv{
    position: relative;
}

.col_img_mv .cont_alt{
    position: absolute;
    top: 78%;
    left: 50%;
    transform: translateX(-50%) translateY(-22%);
    color: #fff;
    font-size: 1.6em;
    font-family: FranklinGothic;
    width: 100%;
    text-align: center;
}

.text_alt{
    font-weight: bold;
    letter-spacing: 2px;
}

.text_alt2{
    display: flex;
    justify-content: center 
}

.f_der{
    max-width: 50px;
    height: 100%;
}

.obrero_mv{
    max-width: 380px;
    margin:0 auto;
    padding-bottom: 20px;
}

.col_descrip_mv{
    font-family: NewsGoth;
    color: #616161;
}

/**/

.icon-up-mini, .icon-down-mini {
    cursor:pointer;
    color:#D90000;
    font-size: 3em;
    font-family:"Champagne & Limousines", sans-serif;
    width: 50px;
	height: 40px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;  
}

.slide-read{
    overflow:hidden;
    height: 370px;
}
.slide-read__txt {
    margin-top:0;
    text-align:justify;
    font-size: 1.2em;
	}

/**/

.titulo_mv{
    color: #d10f12;
    font-weight: bold;
    font-size: 1.2em;
    margin: 15px 0;
}

@media(min-width:640px){

    .acerca_mv .contenedor{
        display: flex;
        flex-wrap: wrap;
    }

    .col_img_mv{
        width: 48%;
    }

    .col_descrip_mv{
        width: 48%;
        padding-left: 4%; 
    }

}

@media(min-width:768px){
    
    .cont_nosotros{
        height: 100px;
    }
    
    .nosotros_icono{
        max-width: 90px;
    }
    
    .col_nts{
        margin-top: 40px;
    }
    
    .text_nosotros{
        font-size: 1.5em;
    }
        
    .col_descrip_mv{
        margin-top: ;  
    }
    
    .slide-read{
        height: 460px;
    }
    
}

@media(min-width:1024px){
    
    .cont_nosotros{
        height: 120px;
        margin-bottom: 60px;
    }
    
    .nosotros_icono{
        max-width: 110px;
    }
    
    .col_nts{
        margin-top: 47px;
    }
    
    .text_nosotros{
        font-size: 2em;
    }
    
    .f_derecha{
        max-width: 55px;
    }
    
    .col_descrip_mv{
        padding-left: 0;
    }
    
    .slide-read{
        height: 500px;
    }
}

@media(min-width:1140px){
    
    .cont_nosotros{
        height: 141px;
        margin-bottom: 60px;
    }
    
    .nosotros_icono{
        max-width: 130px;
    }
    
    .col_nts{
        margin-top: 47px;
    }
    
    .text_nosotros{
        font-size: 2.4em;
    }
    
    .f_derecha{
        max-width: 62px;
    }
    
    .text_descrip_nt, .titulo_mv{
       font-size: 1.3em;
    }
   
}


/*--------------- Consultas ---------------*/

.consultas_mv{
    position: relative;
}

.consultas_mv .contenedor{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
   
}

.cont_consultas{
    width: 50%;
    float: right; 
    text-align: center;
    padding: 0 15px;
}

.text_consultas{
    font-family: NewsGoth;
    color: #fff;
    text-align: center;
    display: none;
    max-width: 340px;
    margin: 0 auto;
    font-size: 1.2em;
    padding-bottom: 5px;
}

.btn_consulta{
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff; 
    font-family: NewsGoth;
    font-size: 1.2em;
    padding: 4px 20px;
}

@media(min-width:768px){
    .text_consultas{
        display: block;
    }
}

@media(min-width:1024px){
    .text_consultas{
        padding-bottom: 15px;
    }
}

@media(min-width:1140px){
    .text_consultas{
        font-size: 1.3em;
    }
}

/*-------------- Servicios --------------*/
.cont_gserv{
    background-color: #b90000; 
    height: 140px; 
}

.cont_servicios{
    height: 80px;
    background-color: #000;
    margin-bottom: ;
}

.info_servicios{
    padding: 0 15px;
    display: flex;
    justify-content: space-around;
}

.servicios_icono{
    max-width: 80px;
    height: 100%;
}

.col_serv{
    margin-top: 26px;
}

.text_servicios{
    font-family: MyriadPro-Bold;
    color: #d10f12;
    font-size: 1.2em;
}

.flecha_bajada{
    max-width: 35px;
    float: right;
}

@media(min-width:768px){
    
    .cont_gserv{
        height: 160px;
    }
    
    .cont_servicios{
        height: 100px;
    }
    
    .col_serv{
        margin-top: 40px;
    }
    
    .text_servicios{
       font-size: 1.5em; 
    }
    
    .servicios_icono{
        max-width: 100px;
    }
}

@media(min-width:1024px){
    
    .cont_gserv{
        height: 180px;
    }
    
    .cont_servicios{
        height: 120px;
    }
    
    .col_serv{
        margin-top: 45px;
    }
    
    .text_servicios{
       font-size: 2em; 
    }
    
    .servicios_icono{
        max-width: 120px;
    }
    
    .flecha_bajada{
        max-width: 40px;
    }
}


@media(min-width:1140px){
    
    .cont_gserv{
        height: 200px;
    }
    
    .cont_servicios{
        height: 140px;
    }
    
    .col_serv{
        margin-top: 50px;
    }
    
    .text_servicios{
       font-size: 2.4em; 
    }
    
    .servicios_icono{
        max-width: 140px;
    }
    
    .flecha_bajada{
        max-width: 45px;
    }
}


/*-------- Fotos Servicios --------*/

.fotos_servicios{
    margin-top: -25px;
}

.fotos_servicios .contenedor{
    padding: 0 15px;
}

.cont_fotos_serv{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.cont_g_servicios{
    width: 48.5%;
    margin-bottom: 15px;
    position: relative;
    z-index: 1000;
}

.info_servicio{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 93%;
    height: 93%;
    background: ;
    transition: all 0.7s ease;
}

.info_servicio:hover{
    background: rgba(255,254,253,0.2);
}


.titulo_servicios{
    font-family: NewsGoth;
    font-size: 1.3em; 
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    padding: 0 15px;
}

.obrero_cuerdas{
    max-width: 160px;
    margin: 0 auto;
    margin-top: -50px;
}

.flecha_droja{
    max-width: 60px;
    float: right;
    margin-top: -45px;    
}

@media(min-width:640px){
    .cont_g_servicios{
        width: 32%;
    } 
}

@media(min-width:768px){
    .obrero_cuerdas{
        max-width: 200px;
        margin-top: -60px;
    }
    
    .titulo_servicios{
        font-size: 1.5em;
    }
}

@media(min-width:1024px){
    .cont_g_servicios{
        margin-bottom: 20px;
         
    }
    
    .titulo_servicios{
        font-size: 1.8em;
    }
}

/*--------------  Equipo --------------*/

.cont_equipo{
    background-color: #000;
    height: 100px; 
    position: relative;
    z-index: -1000;
}

.cont_equipo .contenedor{
    position: absolute; 
    top: 38%; 
    left: 50%; 
    transform: translateX(-50%);
}

.text_equipo{
    padding: 0 15px; 
    color: #d10f12;
    font-family: MyriadPro-Bold;
    font-size: 1.2em;
    text-align: center; 
}

.equipo_descripcion{
    background-color: #b90000;
    position: relative;
    padding: 40px 0;
}

.equipo_descripcion .contenedor{
    padding: 0 15px;
}

.cont_info_equipo{ 
    text-align: center;
   /* padding-top: 40px;*/
}

.obrero_sub{
    max-width: 43px; 
    margin: 0 auto;
}

.obrero_icono{
    max-width: 67px;
    margin: 0 auto;   
}

.subtitulo_txt{
    font-family: FranklinGothic;
    font-weight: bold;
    padding: 15px 0;
    color: #fff;
}

.text_descripcion_e{
    font-family: NewsGoth;
    font-size: 1.2em;
    padding-bottom: 20px;
    color: #c1c1c1;
}

.cont_btneh{
    text-align: center;  
}

.btn_nuestro_eh{
    background-color: transparent;
    color: #fff;
    font-family: NewsGoth;
    border: 1px solid #fff;
    margin: 0 auto;
    padding: 8px 20px;
    font-size: 1em;
}

.triangulo{
     width: 0; 
     height: 0; 
     border-left: 25px solid transparent;
     border-right: 25px solid transparent;
     border-top: 25px solid #b90000; 
     margin: 0 auto;
}


@media(min-width:640px){
    
    .cont_info_equipo{
        display: flex;
        margin-top: -80px;
    }
    
    .col_contratarnos, .col_comprometido{
        width: 50%;
    }
    
    .linea_v{
        margin-top: 110px;
        width: 1px;
        background-color: #fff;
        height: 240px;
    }
}

@media(min-width:768px){
    
    .text_equipo{
       font-size: 1.5em; 
    }
}

@media(min-width:1024px){
    .cont_equipo{
        height: 120px;
    }
    
    .text_equipo{
       font-size: 2em; 
    }
    
    .obrero_sub{
       max-width: 49px; 
    }
    
    .obrero_icono{
       max-width: 77px;
    }
     
}

@media(min-width:1140px){
    .text_equipo{
        font-size: 2.4em;
    }
}


/*------------- Arnold Ramirez-------------*/

#arnold_ramirez .contenedor{
    padding: 20px 15px;
}

.text_info_a{
    text-align: right;
    max-width: 350px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.titulo_arnold{
    font-family: FranklinGothic;
    font-size: 1.2em;
    font-weight: bold;
}

.subtitulo_ocupacion{
    font-family: NewsGoth;
    font-weight: bold;
    color: #b90000;
}

.colorado{
    max-width: 300px;
    margin: 0 auto;
}

.cont_logotipos{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
   /* max-width: 341px;*/
    margin: 15px auto;
}

.log_empresas{
    width: 48%;
    max-width: 90px;
    height: 100%;
    margin: 0 10px;
    padding-bottom: 15px;
}

.cont_perfil{
    text-align: right;
    font-family: NewsGoth;
    max-width: 540px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.titulo_year{
    font-size: 1.2em;
    font-weight: bold;
}

.text_perfil{
    font-size: 1.2em;
    color: #696969;
}

.cont_btn_p{
    text-align: center;
}

.btn_perfil{
    background-color: transparent;
    border: 1px solid #b90000;
    color: #b90000;
    padding: 8px 20px;
    font-family: NewsGoth;
    font-size: 1em;
    cursor: pointer;
}


.btn_perfil:hover{
    background: #b90000;
    color: #fff;
}

.foto_arnold{
    max-width: 370px;
    margin: 0 auto;
}

.siguiente_txt{
    font-family: FranklinGothic;
    font-size: 1.2em;
    font-weight: bold;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.flecha_drojan{
    max-width: 40px;
    height: 100%
}

.triangulo_der{
    background-color: #b90000;
    position: relative;
}

.triangulo_der .contenedor{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%); 
}

.cont_ocupacion{
    color: #fff;
    font-family: NewsGoth;
    font-size: 1.2em;
    display: flex;   
}

.col_img_ocup{
    width: 50%; 
    position: relative; 
}

.planta_e{
    max-width: 110px; 
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translateY(-50%);
    display: none;
}

.txt_ocup{
    width: 50%;
}

.txt_o{
    max-width: 220px;
    text-align: right; 
    display: none;
}

@media(min-width:480px){
    .planta_e, .txt_o{
       display: block; 
    } 
}

@media(min-width:640px){
    
    .cont_arnold{
        display: flex;
        flex-wrap: wrap;
        margin-top: 15px;
    }
    
    .col_info_arnold{
        width: 50%; position: relative;
    }
    
    .cont_trabajador{
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
        
    .col_img_arnold{
        width: 50%;
        padding-left: 4%;
    }
    
    .planta_e{
       max-width: 130px; 
    } 
}

@media(min-width:768px){
    
    .titulo_arnold{
        font-size: 1.5em;
    }

    .subtitulo_ocupacion{
        font-size: 1.2em;
    }
    
    .titulo_year{
       margin: 15px 0;
       font-size: 1.5em;
    }
     
        
    .planta_e{
       max-width: 160px; 
    } 
}

@media(min-width:1024px){
    
    .titulo_arnold{
        font-size: 2em;
    }

    .subtitulo_ocupacion{
        font-size: 1.4em;
    }
    
    .col_img_arnold{
        padding-left: 0;
    }
}


@media(min-width:1140px){
     .titulo_arnold{
        font-size: 2.4em;
    }
    
    .text_perfil{
        font-size: 1.3em;
    }
}


/*--------------- Galeria ---------------*/
#galeria{
    background-color: #b90000;
}

#galeria .contenedor{
    padding: 0 15px;
}

.text_galeria{
    font-family: MyriadPro-Bold;
    font-size: 1.2em;
    padding: 10px 0;
    text-align: center;
    color: #000;
}


.cont_galeria_mv{
    display: flex;
    flex-wrap: wrap;
}

.galeria_mv{
    width: 50%;
    height: 100%;
}

@media(min-width:640px){
    .galeria_mv{
        width: 33.33%;
    }
}

@media(min-width:768px){
    .text_galeria{
        font-size: 1.5em;
    }
}


@media(min-width:1024px){
    
    .text_galeria{
        font-size: 2em;
    }
    
    .galeria_mv{
        width: 25%;
    }
}

@media(min-width:1140px){
    .text_galeria{
        font-size: 2.4em;
    }
}

.text_mas_img{
    font-family: NewsGoth;
    font-size: 1.2em;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

.f_bajadan{
    max-width: 30px;
    margin: -12px auto;
}

/*----------- Contactenos -----------*/

#contactenos .contenedor{
    padding: 25px 15px;
}

.cont_text_ct{
    text-align: center;
    font-size: 1.2em;
}

.text_contacto{
    font-family: MyriadPro-Bold;
    margin-bottom: 15px;
}

.info_contacto{
    color: #737373;
    font-family: NewsGoth;
}


/*------------- Formulario -------------*/

.col_formulario_mv{
    margin-top: 30px;
}

.formulario__input {
    width:100%;
    margin:auto;
    padding:5px;
    background:none;
    border:none;
    border-bottom:2px solid #949494;
    outline:none;
    margin-bottom:15px;
    color:#949494;
    padding-bottom:15px;
    font-size:1em;
    font-family: FranklinGothic;
    font-weight: bold;
}

textarea{
    resize: none;
    font-family: FranklinGothic;
    outline-style: none;
}



.formulario__input::-webkit-input-placeholder {
    color:#949494;
}
.formulario__input::-moz-placeholder {
    color:#949494;
}
.formulario__input:-ms-input-placeholder {
    color:#949494;
}
.formulario__input::placeholder {
    color:#949494;
}
.formulario__input::-moz-placeholder {
    color:#949494;
}
.formulario__boton {
    background:#b90000;
    border:none;
    color:white;
    width:45%;
    padding:7px;
    margin:5px;
    max-width:200px;
    font-size:1.1em;
    margin-top:30px;
    cursor:pointer
}
@media(min-width: 1024px) {
    .formulario__boton {
        width:40%;
        margin:0;
        margin-top:20px
    }
}
.formulario__contenedor-botones {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}

#respa{
    color: #000;
    font-family:  Arial, Verdana;
    margin-top: 20px;
}


/*-------- Siguenos Facebook --------*/

.col_facebook_mv{
    margin: 30px 0; 
}

.cont_fmv{
    width: 300px;
    margin: 0 auto;
}

/*------------------ ------------------*/

.col_direccion_mv{
    margin-bottom: 30px;
    position: relative;
}

.mv_logotipo{
    max-width: 210px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.text_dir_mv{
    font-family: NewsGoth;
    color: #737373;
    font-size: 1.2em;
    line-height: 26px; 
    text-align: center;
}



@media(min-width:640px){
    
    .cont_col_ctnos{
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    
    .col_formulario_mv{
        width: 47%;
    }
    
    .col_facebook_mv{
        width: 51%;
    }
    
    .cont_direc{
        display: flex;
        flex-wrap: wrap;
        max-width: 600px;
        margin: 0 auto;
    }
    
    .col_log_mv{
        width: 50%;
    }
    
}


@media(min-width:768px){
    .text_galeria{
        font-size: 2em;
    }
    
    .text_contacto{
        font-size: 1.5em;
    }
}




/*------------- Footer -------------*/
.cont_derechos_at .contenedor{
    padding: 10px 15px;
}

.cont_derechos_at{
    background-color: #000;
}

.text_autor{
    color: #fff;
    font-family: NewsGoth;
    text-align: center;
}


.text_autor a{
    text-decoration: none;
    color: #fff;
}

.text_autor a:hover{
    color: #d10f12;
    
}


/*--------------- Top Boton ---------------*/

#boton{
	display: none;
	position: fixed;
	bottom: 60px;
	right: 20px;
	width: 35px;
	height: 35px;
	border: none;
	font-size: 2em;
	text-align: center;
	padding: 0;
	cursor: pointer;
	background-color: #fff;
	opacity: 0.5; 
    line-height: 22px;
    z-index: 3000;
}

#boton:hover{
	color: #000;
	opacity: 1;
}






